<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Fri Jun 23 14:18:04 CEST 2023 -->
<title>All Classes and Interfaces</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-06-23">
<meta name="description" content="class index">
<meta name="generator" content="javadoc/AllClassesIndexWriter">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="all-classes-index-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html#all-classes">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="All Classes and Interfaces" class="title">All Classes and Interfaces</h1>
</div>
<div id="all-classes-table">
<div class="caption"><span>Classes</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Admin.html" title="class in modeles">Admin</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/ApplicationVAE.html" title="class in vues">ApplicationVAE</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/BaseDeDonnee.html" title="class in modeles">BaseDeDonnee</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/BibVente.html" title="class in vues">BibVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">La classe BibVente contient des méthodes utilitaires pour créer des éléments visuels liés aux ventes.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ComparatorEncherePrix.html" title="class in modeles">ComparatorEncherePrix</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ComparatorMessageDate.html" title="class in modeles">ComparatorMessageDate</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ComparatorPanierDate.html" title="class in modeles">ComparatorPanierDate</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ComparatorPanierPrix.html" title="class in modeles">ComparatorPanierPrix</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ComparatorPanierVendeur.html" title="class in modeles">ComparatorPanierVendeur</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurAjouterLikeUser.html" title="class in controleurs">ControleurAjouterLikeUser</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ControleurAjouterLikeUser.html" title="class in modeles">ControleurAjouterLikeUser</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">Cette classe implémente l'interface Comparator pour comparer des listes de chaînes de caractères en fonction d'un critère spécifique.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurAjouterVente.html" title="class in controleurs">ControleurAjouterVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurAjoutPhotosVente.html" title="class in controleurs">ControleurAjoutPhotosVente</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonInscription.html" title="class in controleurs">ControleurBoutonInscription</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonPanierRetracter.html" title="class in controleurs">ControleurBoutonPanierRetracter</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonPanierSurencherir.html" title="class in controleurs">ControleurBoutonPanierSurencherir</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonsModifierProfil.html" title="class in controleurs">ControleurBoutonsModifierProfil</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonSupprimerVenteVielle.html" title="class in controleurs">ControleurBoutonSupprimerVenteVielle</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurBoutonValiderOffre.html" title="class in controleurs">ControleurBoutonValiderOffre</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurCategorieVente.html" title="class in controleurs">ControleurCategorieVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurCertificat.html" title="class in controleurs">ControleurCertificat</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurChoixPhotoProfil.html" title="class in controleurs">ControleurChoixPhotoProfil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurChoixTypeUserAdmin.html" title="class in controleurs">ControleurChoixTypeUserAdmin</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurCreerBulleMessage.html" title="class in controleurs">ControleurCreerBulleMessage</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurDeconnexion.html" title="class in controleurs">ControleurDeconnexion</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurEnchere.html" title="class in controleurs">ControleurEnchere</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurEncherir.html" title="class in controleurs">ControleurEncherir</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurFiltragePanier.html" title="class in controleurs">ControleurFiltragePanier</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurGenererCertificat.html" title="class in controleurs">ControleurGenererCertificat</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurGenererRecapitulatif.html" title="class in controleurs">ControleurGenererRecapitulatif</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurInfo.html" title="class in controleurs">ControleurInfo</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurInscription.html" title="class in controleurs">ControleurInscription</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurMenu.html" title="class in controleurs">ControleurMenu</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurMessage.html" title="class in controleurs">ControleurMessage</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurMessagePredefinis.html" title="class in controleurs">ControleurMessagePredefinis</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurModifierCarte.html" title="class in controleurs">ControleurModifierCarte</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurModifierMDP.html" title="class in controleurs">ControleurModifierMDP</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurModifierProfil.html" title="class in controleurs">ControleurModifierProfil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurMontrerMDP.html" title="class in controleurs">ControleurMontrerMDP</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurMotDePasseOublier.html" title="class in controleurs">ControleurMotDePasseOublier</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurPageMotDePasseOublie.html" title="class in controleurs">ControleurPageMotDePasseOublie</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurPageSignalement.html" title="class in controleurs">ControleurPageSignalement</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurPageUserInactif.html" title="class in controleurs">ControleurPageUserInactif</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurPanier.html" title="class in controleurs">ControleurPanier</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurProfil.html" title="class in controleurs">ControleurProfil</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurProfilVendeur.html" title="class in controleurs">ControleurProfilVendeur</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurQuitter.html" title="class in controleurs">ControleurQuitter</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurRecapVente.html" title="class in controleurs">ControleurRecapVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurRetourMenuConnexion.html" title="class in controleurs">ControleurRetourMenuConnexion</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurRetourPageAccueil.html" title="class in controleurs">ControleurRetourPageAccueil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurRetourPageEnchere.html" title="class in controleurs">ControleurRetourPageEnchere</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurSetting.html" title="class in controleurs">ControleurSetting</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurSignalementProfil.html" title="class in controleurs">ControleurSignalementProfil</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurSignalementVente.html" title="class in controleurs">ControleurSignalementVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurSignalerProfil.html" title="class in controleurs">ControleurSignalerProfil</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurSignalerVente.html" title="class in controleurs">ControleurSignalerVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurTimer.html" title="class in controleurs">ControleurTimer</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurUserInactif.html" title="class in controleurs">ControleurUserInactif</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="controleurs/ControleurValiderVente.html" title="class in controleurs">ControleurValiderVente</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/EmailSender.html" title="class in modeles">EmailSender</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/EmailValidator.html" title="class in modeles">EmailValidator</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreAccueil.html" title="class in vues">FenetreAccueil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">La classe FenetreAccueil représente la fenêtre d'accueil de l'application.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreAdmin.html" title="class in vues">FenetreAdmin</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">La classe FenetreAdmin représente la fenêtre principale de l'interface d'administration.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreAjouterVente.html" title="class in vues">FenetreAjouterVente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreCertificatVente.html" title="class in vues">FenetreCertificatVente</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">Classe représentant une fenêtre graphique affichant les certificats de vente.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreChoixPhotoProfil.html" title="class in vues">FenetreChoixPhotoProfil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">Classe représentant une fenêtre graphique permettant à l'utilisateur de choisir une photo de profil.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreEnchere.html" title="class in vues">FenetreEnchere</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreEncherir.html" title="class in vues">FenetreEncherir</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">Cette classe représente une fenêtre pour enchérir sur une vente aux enchères.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreInfo.html" title="class in vues">FenetreInfo</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">Cette classe représente une fenêtre d'informations affichée dans une pile de panneaux.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreInscription.html" title="class in vues">FenetreInscription</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">Classe représentant la fenêtre d'inscription.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreMessage.html" title="class in vues">FenetreMessage</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">Classe représentant la fenêtre de messagerie.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreModifierProfil.html" title="class in vues">FenetreModifierProfil</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreMotDePasseOublie.html" title="class in vues">FenetreMotDePasseOublie</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetrePanier.html" title="class in vues">FenetrePanier</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">La page Panier de l'application qui extend de la Class StackPane</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreProfil.html" title="class in vues">FenetreProfil</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreProfilExterne.html" title="class in vues">FenetreProfilExterne</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreRecapitulatifVente.html" title="class in vues">FenetreRecapitulatifVente</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreSetting.html" title="class in vues">FenetreSetting</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreSignalement.html" title="class in vues">FenetreSignalement</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreUser.html" title="class in vues">FenetreUser</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/FenetreUserInactif.html" title="class in vues">FenetreUserInactif</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/InstagramBubbleMessage.html" title="class in modeles">InstagramBubbleMessage</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/MenuLeft.html" title="class in vues">MenuLeft</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/MenuLeftAdmin.html" title="class in vues">MenuLeftAdmin</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="vues/MenuOptions.html" title="class in vues">MenuOptions</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="vues/MenuTop.html" title="class in vues">MenuTop</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Message.html" title="class in modeles">Message</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/ModeleEncherir.html" title="class in modeles">ModeleEncherir</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">
<div class="block">La classe ModeleEncherir représente un modèle pour les enchères.</div>
</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Objet.html" title="class in modeles">Objet</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Panier.html" title="class in modeles">Panier</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/PasswordValidator.html" title="class in modeles">PasswordValidator</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/PdfGenerator.html" title="class in modeles">PdfGenerator</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/PseudoValidator.html" title="class in modeles">PseudoValidator</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Timer.html" title="class in modeles">Timer</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
<div class="col-first even-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Utilisateur.html" title="class in modeles">Utilisateur</a></div>
<div class="col-last even-row-color all-classes-table all-classes-table-tab2">
<div class="block">La classe Utilisateur représente un utilisateur du système.</div>
</div>
<div class="col-first odd-row-color all-classes-table all-classes-table-tab2"><a href="modeles/Vente.html" title="class in modeles">Vente</a></div>
<div class="col-last odd-row-color all-classes-table all-classes-table-tab2">&nbsp;</div>
</div>
</div>
</main>
</div>
</div>
</body>
</html>
